Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
PluginProgressWidget.h File Reference
`#include <tulip/tulipconf.h>`
`#include <tulip/SimplePluginProgress.h>`
`#include <tulip/View.h>`
`#include <QtGui/QWidget>`
`#include <QtCore/QTime>`
`#include <string>`
Include dependency graph for PluginProgressWidget.h:

## Classes

- class tlp::PluginProgressWidget
    Displays the progression of a process and allow user to stop or cancel it. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012